 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 767px;
}

.u-section-1 .u-shape-1 {
  width: 570px;
  left: auto;
  right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 936px;
  margin: 60px auto;
}

.u-section-1 .u-image-1 {
  min-height: 611px;
  background-image: url("//images03.nicepagecdn.com/c461c07a441a5d220e8feb1a/011062dd3b255a6c8a43820b/min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-1 .u-group-1 {
  min-height: 315px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-2 {
  min-height: 336px;
  background-image: url("//images03.nicepagecdn.com/c461c07a441a5d220e8feb1a/18f8b4a99cfa564786b4dedf/51e1d7454c57b108f5d08460962934761237d6ed5a4c704c72267bd5934bc15c_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 275px;
}

.u-section-1 .u-container-layout-4 {
  padding-bottom: 40px;
  padding-right: 100px;
}

.u-section-1 .u-image-3 {
  height: 208px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-1 .u-shape-1 {
    width: 470px;
    margin-bottom: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 836px;
  }

  .u-section-1 .u-image-1 {
    min-height: 614px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 278px;
  }

  .u-section-1 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: 360px;
    margin-bottom: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 644px;
  }

  .u-section-1 .u-image-1 {
    min-height: 516px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.625rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 258px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 258px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 198px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: 270px;
    margin-bottom: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 486px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 572px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 505px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 507px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-3 {
    height: 427px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    width: 170px;
    margin-bottom: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 306px;
  }

  .u-section-1 .u-image-1 {
    min-height: 360px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 318px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 326px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 30px;
    padding-right: 40px;
  }

  .u-section-1 .u-image-3 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: linear-gradient(white, #e5e5e5);
}

.u-section-2 .u-sheet-1 {
  min-height: 818px;
}

.u-section-2 .u-text-1 {
  margin: 64px auto 0;
}

.u-section-2 .u-group-elements-1 {
  width: 993px;
  min-height: 86px;
  height: auto;
  margin: 59px 38px 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 0 0 0 676px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: -67px auto 0 349px;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: -43px auto 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 41px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 489px;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 0 8px;
}

.u-section-2 .u-image-1 {
  width: 375px;
  height: 445px;
  margin: 0 -5px 0 10px;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 0 8px;
}

.u-section-2 .u-image-2 {
  width: 375px;
  height: 445px;
  margin: 0 -5px 0 10px;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 0 8px;
}

.u-section-2 .u-image-3 {
  height: 445px;
  width: 375px;
  margin: 0 -5px 0 10px;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-elements-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 403px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-elements-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 926px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-elements-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 403px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 403px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    height: 403px;
    width: 340px;
    margin-right: 0;
    margin-left: 0;
  }
}